adobe flash player 11.2.202.310 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2014-0538
NA
CVE-2014-0559